#!/bin/sh
echo 'name: semigroupoid-extras
version: 3.0.1
id: semigroupoid-extras-3.0.1-268c613425028c5ebb904778e10a6e94

license: BSD3
copyright: Copyright (C) 2011 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/ekmett/semigroupoid-extras
package-url:
synopsis: Semigroupoids requiring Haskell extensions
description: Semigroupoids and semigroupoid operations requiring Haskell extensions
category: Control
author: Edward A. Kmett
exposed: True
exposed-modules: Data.Semifunctor Data.Semifunctor.Associative
                 Data.Semifunctor.Braided Data.Semigroupoid.Ob
                 Data.Semigroupoid.Product Data.Semigroupoid.Coproduct
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/semigroupoid-extras-3.0.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/semigroupoid-extras-3.0.1
              /usr/local/lib
hs-libraries: HSsemigroupoid-extras-3.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         comonad-3.0.2-27f71bc8afec8cf027680909261903d1
         distributive-0.3.1-9cd9a1cf5f4409181a607243a8c42721
         groupoids-3.0.1.1-9b225c7ecb2417a3d212ffacee53661b
         semigroupoids-3.0.2-88cd5e67ac3e0dbaa9b60dee43cad4af
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/semigroupoid-extras-3.0.1/html/semigroupoid-extras.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/semigroupoid-extras-3.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
